.paragraph--type--slideshow-bundle .pb__slides {
	overflow: hidden;
	}

.paragraph--type--slideshow-bundle .pb__slides > .pb__slide-item {
	display: none;	
	}

.paragraph--type--slideshow-bundle .pb__slides > div:first-of-type {
	display: block;	
	}

.paragraph--type--slideshow-bundle .pb__slideshow-inner .pb__slide-arrows > a {
	cursor: pointer;	
	}

.paragraph--type--slideshow-bundle .pb__slideshow-inner > .pb__slide-arrows .pb__next {
	display: none;
	}

.paragraph--type--slideshow-bundle .pb__slideshow-inner > .pb__slide-arrows .pb__prev {
	display: none;
	}

.paragraph--type--slideshow-bundle .pb__slideshow-inner > .pb__slide-nav.pb__slide-number.dot > .pb__slide-bottom-btn,
.paragraph--type--slideshow-bundle .pb__slideshow-inner > .pb__slide-nav.pb__slide-number.dot > .pb__slide-bottom-btn.pb__active {
  background-color: #eaeaea;
	width: 10px!important;
    height: 10px!important;
    margin: 5px 7px!important;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px!important;
	}

.paragraph--type--slideshow-bundle .pb__slideshow-inner > .pb__slide-nav.pb__slide-number.dot > .pb__slide-bottom-btn.pb__active {
	background-color: #d3d3d3;
	}

.paragraph--type--slideshow-bundle .pb__slide-nav .pb__play {
	display: block;
	}

.paragraph--type--slideshow-bundle /*.field--name-pb__image-field*/ img {
	width: 100%;
	border-radius: 10px 10px 0 0;
	}	


/*Eigenes*/

.paragraph--type--slideshow-bundle .paragraph__inner div.pb__slides {
	border: 1px solid #d3d3d3;
    border-radius: 10px;
    box-shadow: 5px 5px 7px 0px #eaeaea;
	}

.paragraph--type--slideshow-bundle .paragraph--type--image-bundle {
	margin: 0;
	}

.paragraph--type--slideshow-bundle .pb__slideshow-inner > .pb__slide-nav.pb__slide-number.dot > .pb__slide-bottom-btn:focus,
.paragraph--type--slideshow-bundle .pb__slideshow-inner > .pb__slide-nav.pb__slide-number.dot > .pb__no-bottom-nav:focus {
	outline: none;
	}

.paragraph--type--slideshow-bundle p {
	padding: 0 15px 8px 15px;
	font-size: 0.8rem;
	}

.paragraph--type--slideshow-bundle h4 {
	margin-top: 10px;
	padding: 0 15px;
	line-height: 1.4;
	}

.paragraph--type--slideshow-bundle .ckeditor-readmore-wrapper {
	padding: 0 15px
	}

.paragraph--type--slideshow-bundle .pb__slide-nav .pb__play,
.paragraph--type--slideshow-bundle .pb__slide-nav .pb__play svg {
	background-color: #fff;
	}

.paragraph--type--slideshow-bundle .pb__slide-nav .pb__play svg path {
	fill: #d3d3d3;
	}

.paragraph--type--slideshow-bundle button:focus {
	outline: none;
	}

/*Ansicht für mittelgroße und große Bildschirme*/

@media screen and (min-width: 751px) {
	
	
/* Besonderheit für Slideshows mit Bild quer*/
	
.paragraph--type--bild-slideshow-quer ~ .paragraph--type--simple-bundle	.field--type-text-long p:first-of-type {
	min-height: 88px;
	}
	
}	